arbitrary-code-execution

Affected packages
poppler < 0.6.1nb1
cups < 1.3.5

Details

VuXML ID 78c0fb3c-8746-59b0-a718-63fcb8b2e82f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-5393